/*
  Standard Template f�r men� Leiste, Version 0.3
  G�nter Pietzka
  Organisation und Technologie 2021
*/


.k_ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-size: 14px;
    z-index:1000 ;
}

.k_li {
    float: left;
    font-size: 14px;
    z-index:1000 ;
}

.k_li a {
    display: inline-block;
    color: var(--farbe);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 14px;
    z-index:1000 ;
}

.k_li a .dropbtn{
    display: inline-block;
    color: white;
    background-color:var(--farbealt) ;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 14px;
    z-index:1000 ;
}

.k_li a:hover, .dropdown:hover .dropbtn {
    font-size: 14px;
    background-color:var(--farbe2) ;
    color:white ;
}

.k_li .dropdown {
    display: inline-block;
    background-color: var(--farbe2) ;
    font-size: 14px;
    z-index:1000 ;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    font-size: 14px;
}

.dropdown-content a {
    background-color: var(--farbe2) ;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size: 14px;
    z-index:1000 ;
}

.dropdown-content a:hover {
    font-size: 14px;
    background-color: var(--farbe2) ;
    z-index:1000 ;
}

.dropdown:hover .dropdown-content {
    display: block;
    font-size: 14px;
    z-index:1000 ;
}



/*********************
  Tastenleiste mit hoover-Effekt
*/
.k_menu {
/*    display: inline-block; */
    background-color: var(--back);
    color:var(--farbe2) ;
    text-align: left ;
    padding: 4px 4px 4px 40px;
    margin:auto ;
    text-decoration: none;
    font-size: 16px;
    z-index:900 ;
}

.k_zeile {
    display: inline-block;
    background-color: var(--back);
    text-align: left;
        padding: 4px 4px;
    padding-right: 40px;
    text-decoration: none;
    font-size: 16px;
    color:var(--farbe) ;
    z-index:900 ;
}
.k_zeile span:hover, .k_menu span:hover, .k_hover {
    padding-right: 40px;
       padding: 4px 4px;
    font-size: 16px;
    background-color:var(--farbe) ;
    color:var(--back) ;
}

.k_struktur {
    padding-right: 40px;
        padding: 4px 4px;
    font-size: 16px;
    background-color:var(--back) ;
    color:black ;
}

.d_struktur {
  color: black;
  width: 100% ;
  position: absolute ;
  top: 3px ;
}